FireBird SQL Database

2 posts / 0 new
Last post
spogozelski
FireBird SQL Database

Can the Firebird database system associated with RPM be upgraded to a later version? or is there a new version of RPM that installs a later version of Firebird?

Our systems show there is a security vulnerability.  I think it is showing we are on version 2.5.2 of Firebird and RPM version RPM Remote Print Manager Elite x64 6.1.0.425​.

Leroy Powell
Any 2.5 Firebird will work
Any Firebird 2.5.x version should work just fine (3.x is not supported yet). We continually ship new Firebird installers as we learn of their release; however, when you upgrade RPM, Firebird is NOT automatically upgraded. In the future, if you would prefer to get the latest version of Firebird when you upgrade RPM, you could uninstall Firebird just before your RPM upgrade. For now, you should be able to upgrade Firebird any time; just remember to stop the RPM service and close the UI first.